Unverified Commit 9d3a8b28 authored by Pavel Spirek's avatar Pavel Spirek

Merge branch 'master' of gitlab.labs.nic.cz:labs/jetconf

parents d5f2686c 33269e76
alabaster==0.7.8
apt-xapian-index==0.47
apturl==0.5.2
args==0.1.0
astral==1.0
Babel==2.3.4
beautifulsoup4==4.4.1
blinker==1.3
catfish==1.4.2
chardet==2.3.0
checkbox-ng==0.23
checkbox-support==0.22
clint==0.5.1
colorama==0.3.7
colorlog==2.7.0
command-not-found==0.3
cryptography==1.2.3
defer==1.0.6
dnspython3==1.12.0
docutils==0.12
enum-compat==0.0.2
feedparser==5.1.3
fuzzywuzzy==0.10.0
guacamole==0.9.2
h2==2.5.0
colorlog==2.10.0
h2==2.6.1
hpack==2.3.0
html5lib==0.999
httplib2==0.9.1
hyperframe==4.0.1
idna==2.0
imagesize==0.7.1
Jinja2==2.8
language-selector==0.1
lightdm-gtk-greeter-settings==1.2.1
louis==2.6.4
lxml==3.5.0
Mako==1.0.3
MarkupSafe==0.23
menulibre==2.1.3
mugshot==0.3.1
netdisco==0.6.6
netifaces==0.10.4
oauthlib==1.0.3
onboard==1.2.0
padme==1.1.1
pexpect==4.0.1
Pillow==3.1.2
piston-mini-client==0.7.5
pkginfo==1.4.1
plainbox==0.25
psutil==3.4.2
ptyprocess==0.5
py==1.4.31
pyang==1.7
pyasn1==0.1.9
pycrypto==2.6.1
pycups==1.9.73
pycurl==7.43.0
PyDispatcher==2.0.5
Pygments==2.1.3
pygobject==3.20.0
PyJWT==1.3.0
pyparsing==2.0.3
pyserial==3.0.1
pytest==2.9.2
python-apt==1.1.0b1
python-debian==0.1.27
python-systemd==231
pytz==2016.4
PyXB==1.2.4
pyxdg==0.25
PyYAML==3.11
reportlab==3.3.0
requests==2.9.1
requests-toolbelt==0.7.0
sessioninstaller==0.0.0
setuptools-scm==1.15.0
six==1.10.0
snowballstemmer==1.2.1
software-center-aptd-plugins==0.0.0
Sphinx==1.4.1
sphinx-rtd-theme==0.1.9
ssh-import-id==5.5
system-service==0.3
twine==1.8.1
ubuntu-drivers-common==0.0.0
ufw==0.35
unattended-upgrades==0.1
urllib3==1.13.1
usb-creator==0.3.0
vincenty==0.1.4
voluptuous==0.8.11
xdiagnose==3.8.4.1
xkit==0.0.0
XlsxWriter==0.7.3
xmltodict==0.10.1
hyperframe==5.0.0
pyaml==16.12.2
pytz==2016.10
PyXB==1.2.5
PyYAML==3.12
yangson==1.3.3
zeroconf==0.17.5
-e .
......@@ -19,7 +19,7 @@ setup(
entry_points = {
"console_scripts": ["jetconf=jetconf.__main__:main"]
},
install_requires = ["yangson", "h2", "colorlog"],
install_requires = ["yangson", "h2", "colorlog", "pyaml", "pytz"],
tests_require = ["pytest"],
keywords = ["RESTCONF", "yang", "data model", "configuration", "json"],
classifiers = [
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment